/* CSS definition file containing site wide stylesheets */

.Normal-ads {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 18px;
 	font-weight: normal;
 	font-style: normal;
 	margin-top: 0px;
 	margin-bottom: 8px
}

.link_level1F {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 12px;
 	margin-left: 0px;
 	margin-top: 8px;
 	margin-bottom: 4px
}

.link_lev1 {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 12px;
 	margin-left: 0px;
 	margin-top: 10px;
 	margin-bottom: 4px
}

.link_lev2 {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 12px;
 	margin-left: 12px;
 	margin-top: 4px;
 	margin-bottom: 4px
}

.FormNormal {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 12px;
 	font-weight: normal;
 	font-style: normal;
 	margin-top: 0px;
 	margin-bottom: 0px
}

.NOF_TS_Aviation__-__BBMTable__Style__10 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.FormText {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 12px;
 	font-weight: normal;
 	font-style: normal;
 	margin-top: 0px;
 	margin-bottom: 0px
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	line-height: 16px;
 	font-weight: normal;
 	font-style: normal
}

.Heading2B {
	font-family: "Arial Black",  "Helvetica Bold",  Charcoal,  Sans-serif;
 	font-size: 24px;
 	color: rgb(255,255,255);
 	font-weight: bold
}